Subject: point recouvrement janvier à fevrier 2015
From: AKOUAVI VALERIE DRAVIE EPS ATSIN <[email-masked]>
To: luc <[email-masked]>
Date: Mon, 2 Mar 2015 20:05:25 +0000

Bonjour Luc,

Merci de trouver en pièce jointe le point des recouvrements de janvier à
février 2015.

-pharmacie Ste Marthe :

La facture FA28948 d’un montant de 1299,39 euros à été payé directement à
memo par western union (voir fichier joint) mais considérer comme perçu par
moi

Pharmacie GRAND MARCHE BONOUA  à réglé  sa facture FA27810 du 14/08/2013 en
tenant compte des prix des produits qu’il a listé (voir fichier joint)

J’ai régler la facture du transitaire  qui en pièce jointe pour récupérer
la commande (FA 29817) refusée par la pharmacie CHICAYA, la commande a été
récupéré par une autre pharmacie à la condition de ne pas tenir compte des
frais du port.

- La Pharmacie Avenue Nogues a fait une avance pour régler sa facture

cordialement